Uploaded image for project: ' AGL Development'
  1. AGL Development
  2. SPEC-5123

Update IC EG layers for YP 5.0 / scarthgap

XMLWordPrintable

      The meta-agl-drm-lease and meta-agl-ic-container layers need updates to work with YP 5.0 / scarthgap.  At present the known issues are:

      • Some bbappends need renaming to match version updates in scarthgap.
      • The DRM lease patches to Weston will need rebasing to Weston 13.0.
      • The DRM least patches to agl-compositor will likely need rebasing.
      • It seems likely there will be breakage in the various bbappends applied via the dynamic layer scheme, as there are quite a few.

      At present my plan is to address the mechanical bbappend naming issues, and then hand off to mvlad to look at the DRM lease patch issues.

        # Subject Branch Project Status CR V

            mvlad Marius Vlad
            scottm Scott Murray
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Created:
              Updated: